.style1 {color: #FFFFFF}
.line1 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	height: 8px;
}
.line2 {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCCCCC;
}
.text {
	font-family: Verdana;
	font-size: 10px;
	line-height: 12px;
	color: #19559e;
}
.bg {
	background-image: url(images/bg_00.png);
	background-repeat: repeat;
	background-position: bottom;
}
.border {
	border: 1px solid #CCCCCC;
}
.bg2 {
	background-image: url(images/bg_01.png);
	background-repeat: repeat;
	background-position: top;
}
.text2 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 125%;
	color: #333333;
	text-align: left;
}
.text3 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 125%;
	color: #333333;
	text-align: justify;
}
.textzh {
	font-family: Verdana;
	font-size: 12px;
	line-height: 125%;
	color: #333333;
	text-align: left;
}

a:link {
	color: #54B2FF;
}
a:visited {
	color: #54B2FF;
}
a:hover {
	color: #FF9900;
}

.dllinks {
list-style:none;
font-weight:bold;
font-size:12px;
}
.dllinks li {
margin-bottom:6px;
}
.dllinks td {
vertical-align:top;
}
.dllinks a {
color: #54B2FF;
}
.dllinks span {
font-size:10px;
font-weight:normal;
}

.box_zh {
list-style:none;
font-weight:bold;
text-align:left;
font-size:12px;
}
.box_zh li {
margin-bottom:6px;
}
.box_zh td {
vertical-align:top;
}
.box_zh a {
color: #54B2FF;
}
.box_zh span {
font-size:11px;
font-weight:normal;
}

.tips {
font-size:10px;
font-weight:normal;
}
.tips_zh {
font-size:11px;
font-weight:normal;
}
.notes li {
line-height:150%;
}

.adbox {
border:2px;
border-left-style:groove;
border-bottom-style:groove;
border-color:#000000;
background-color:#52B5FF;
width:130px;
height:40px;
font-size:10px;
font-weight:bold;
text:expression(target="_blank"); 
}
.adbox a {
color: #FFFFFF;
}
h1 { font-size:24px; }
h2 { font-size:16px; }
h3 { font-size:14px; }
h4 { font-size:12px; }

.b_link {
font-size:10px;
list-style:none;
color:#003366;
text-align:center;
}
.b_link a:link {
color:#3B66CC;
text-decoration:none;
}
.b_link a:visited {
color:#3B66CC;
text-decoration:none;
}
.b_link a:hover {
color: #FF9900;
}
.dl_title{
font-size: 20px;
font-weight: 300;	
color: #333;
}